{include file="$gentemplates/$header_tpl"}
{strip}
	<div class="content content_adult_2" style="margin: 0px; padding-top:10px; padding-{$default_right}:15px; padding-bottom:10px; padding-{$default_left}:10px;">
		<div style="margin: 0px; padding-top: 7px;">
			<div class="header header_cont">{$lang.gallary.voting}</div>
		<table width="100%" border="0" cellpadding="0" cellspacing="0">
		{if $upload ne 'empty'}
		<tr>
			<td valign="top" style="padding-top: 10px;">
				<div id="active_section">
				{include file="$gentemplates/gallary_vote_photo_section.tpl"}
				</div>
			</td>
		</tr>
		{else}
		<tr>
			<td valign="top" style="padding-top: 10px;">{$lang.gallary.no_photos}</td>
		</tr>
		{/if}
		</table>
		</div>
	</div>
{/strip}
{literal}
<script type="text/javascript">
if (document.images)
{
	var mark_show=new Image;
	mark_show.src="{/literal}{$site_root}{$template_root}{$template_images_root}/vote_icon_1.gif{literal}"
	var mark_hide=new Image;
	mark_hide.src="{/literal}{$site_root}{$template_root}{$template_images_root}/vote_icon_0.gif{literal}"
}

function marks(id,type)
{
	if (!document.images)
	{
		return false;
	}
	for (i=1; i<=id; i++)
	{
		if (type=="show")
		{
			document.images["mark"+i].src=mark_show.src;
		}
		else if (type=="hide")
		{
			document.images["mark"+i].src=mark_hide.src;
		}
	}
	return;
}
</script>
{/literal}
{include file="$gentemplates/$footer_tpl"}